body {
	font-family: Tahoma, Arial, sans-serif, Verdana;
	font-size:12px;
	color: #333333;
	background-color: #988574;
	scrollbar-3dlight-color:#988574;
	scrollbar-arrow-color:#8A4B2F;
	scrollbar-base-color:#988574;
	scrollbar-darkshadow-color:#988574;
	scrollbar-face-color:#988574;
	scrollbar-highlight-color:#988574;
	scrollbar-shadow-color:#988574
}
.body_mail {
	font-family: Tahoma, Arial, sans-serif, Verdana;
	font-size:12px;
	color: #333333;
	background-color: #988574;
	scrollbar-3dlight-color:#988574;
	scrollbar-arrow-color:#8A4B2F;
	scrollbar-base-color:#988574;
	scrollbar-darkshadow-color:#988574;
	scrollbar-face-color:#ffffff;
	scrollbar-highlight-color:#988574;
	scrollbar-shadow-color:#988574;
	
}
.body01 {
	font-family: Tahoma, Arial, sans-serif, Verdana;
	font-size:12px;
	color: #333333;
}
td {
	font-family: Tahoma, Arial, sans-serif, Verdana;
}

th {
	font-family: Tahoma, Arial, sans-serif, Verdana;
}
.copyright {font-family:Tahoma, Arial, sans-serif, Verdana;
font-size:10px;
font:bold;
color:#333333
}
.scroll001 {scrollbar-3dlight-color: #CCCCCC; scrollbar-arrow-color: #8A4B2F; scrollbar-base-color: #D1D1D1; scrollbar-darkshadow-color: #D1D1D1; scrollbar-face-color: #EFEFEF; scrollbar-highlight-color: #FFFFFF; scrollbar-shadow-color: #D1D1D1
}
